html,body{
	padding:0;
	margin:0;
	font-size:12px;
	font-family:"Microsoft YaHei", '微软雅黑',Verdana, Arial;
	background-color:#FFFFFF;
}
.content{
	position: relative;
	width:1200px;
	margin:0 auto;
}

.daohang{
	height:80px;
	/*background:url(../images/daohang_bg.jpg) repeat-x top left;*/
	-webkit-box-shadow: -1px -1px 2px rgb(193,193,193) inset;
    -moz-box-shadow:-1px -1px 2px rgb(193,193,193) inset;
    -o-box-shadow: -1px -1px 2px rgb(193,193,193) inset;
    box-shadow:-1px -1px 2px rgb(193,193,193) inset;
}
.daohang .daohang_left{
	position: relative;
	float:left;
	margin-top:4px;
}
.daohang .daohang_left img{
	vertical-align: middle;
}
.daohang .daohang_right{
	float: right;
	margin-top:22px;
	font-size:16px;
	letter-spacing: 3px;
}

.daohang .daohang_right a{
	color:#333333;
	margin-left:20px;
	padding-left:3px;
	padding-bottom:15px;
	font-weight:600;
}
.daohang .daohang_right a.actived,.daohang .daohang_right a:hover{
	border-bottom: 3px solid #E62F34;
}

.sy_lunbo{
	position: relative;
	margin-bottom:40px;
}
.sy_lunbo .tool_bar{
	position: absolute;
	bottom: -40px;
	width:100%;
	height:80px;
	background-color:#222A37;
	*zoom: 1;
	_position:relative;
	color: #FFFFFF;
}
.sy_lunbo .tool_bar a{
	color: #FFFFFF;
	transition:all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
}
.sy_lunbo .tool_bar a:hover{
	color:#E62F34;
}
.tool_bar .tool_bar_nei{
	margin:10px 0 10px 150px;
	letter-spacing: 1.5px;
}
.tool_bar_nei .tool_bar_left{
	float:left;
	margin-top:5px;
	padding-right:20px;
}

.tool_bar_left .tool_bar_left_per{
	float:left;
	text-align: center;
	margin:0 10px;
}
.tool_bar_left .tool_bar_left_per:first-child{
	margin-left:0;
}
.tool_bar_left .tool_bar_left_per .tool_bar_left_per_text{
	display: block;
	margin-top:2px;
}
.tool_bar_nei  .tool_bar_center{
	float:left;
	margin-left:30px;
	padding-right:20px;
	margin-top:5px;
}
.tool_bar_center .tool_bar_center_left{
	float:left;
}
.tool_bar_center .tool_bar_center_left img{
	display: block;
}
.tool_bar_center .tool_bar_center_right{
	float:left;
	margin-left:10px;
}
.tool_bar_center .tool_bar_center_right .tool_tel{
	font-size:28px;
	white-space: nowrap;
}
.tool_bar_nei  .tool_bar_right{
	float:left;
	margin-left:30px;
	margin-top:3px;
}
.tool_bar_right .search_box {
	position: relative;
	margin-top:8px;
}
.tool_bar_right .search_box input{
	position: relative;
	border: none;
	background-color:#FFFFFF;
	padding:0 40px 0 10px;
	/*width:100%;*/
	width:220px;
	height:30px;
	line-height: 30px;
	z-index: 90;
}
.tool_bar_right .search_box .search_btn{
	position: absolute;
	z-index: 100;
	top:-1px;
	right:0;
	display: block;
	width:40px;
	height:32px;
	background-color:#000000;
	background-image: url(../images/tool_search.png);
	background-position: center;
	background-repeat: no-repeat;
	*zoom: 1;
	_position:absolute;
}
.tool_bar_right .search_box .search_btn:hover{
	background-color:#333333;
}
.tool_bar_nei .fen_ge_xian{
	float:left;
	height:50px;
	width:1px;
	margin-top:5px;
	background-color:#90959B;
}
.sy_about{
	padding:30px 0 50px;
}
.sy_about .lanmu_title .lanmu_title_en{
	color:#282B30;
}
.sy_about .lanmu_title .lanmu_title_ch{
	color:#272E36;
}
.lanmu_title{
	position: relative;
	text-align: center;
} 
.lanmu_title .lanmu_title_en{
	color:#282B30;
	font-weight: normal;
	font-size:30px;
	letter-spacing: 3px;
}
.lanmu_title .lanmu_title_ch{
	color:#272E36;
	font-size:20px;
	letter-spacing: 2px;
	margin-top:2px;
}
.lanmu_title .lanmu_xian_box{
	position: relative;
	width:400px;
	height:1px;
	background-color:#CCCCCC;
	margin:15px auto 0;
}
.lanmu_title .lanmu_xian_box .lanmu_xian{
	position: absolute;
	width:40px;
	height:6px;
	left:50%;
	top:-3px;
	margin-left:-20px;
	background-color:#E62F34;
	*zoom: 1;
	_position:absolute;
}
.sy_about .sy_about_box{
	margin-top:50px;
	font-size:14px;
}
.sy_about_box .sy_about_child{
	letter-spacing: 1.5px;
}
.sy_about_child .sy_about_child_per{
	float:left;
	color:#333333;
	margin-left: 15px;
	cursor: pointer;
	padding:8px 20px;
	border: 1px solid #333333;
	transition:all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
}
.sy_about_child .sy_about_child_per:first-child{
	margin-left:0;
}
.sy_about_child .sy_about_child_per:hover,.sy_about_child .sy_about_child_per.actived{
	color:#FFFFFF;
	background-color:#E62F34;
	border-color: #E62F34;;
}
.sy_about_box .sy_about_nr_box{
	margin-top:20px;
	display: none;
}
.sy_about_box .sy_about_nr_box.actived{
	display: block;
}
.sy_about_nr_box .sy_about_nr_left{
	float:left;
	width:550px;
	letter-spacing: 1.5px;
	line-height: 25px;
	color:#333333;
}
.sy_about_nr_box .sy_about_nr_right{
	float:left;
	width:650px;
	text-align: right;
}
.sy_about_nr_box .sy_about_more_btn{
	display: block;
	width:120px;
	margin-top:20px;
	border:1px solid #333333;
	color:#333333;
	padding:3px 20px;
	letter-spacing: 2px;
	font-size:16px;
	text-align: center;
	transition:all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
}
.sy_about_nr_box .sy_about_more_btn:hover{
	color:#FFFFFF;
	background-color:#E62F34;
	border-color: #E62F34;;
}
.sy_about_nr_right img{
	max-width: 650px;
	vertical-align: middle;
}
.sy_service{
	padding:30px 0 50px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/service_bg.jpg);
}
.sy_service .lanmu_title .lanmu_title_en{
	color:#FFFFFF;
}
.sy_service .lanmu_title .lanmu_title_ch{
	color:#EBECF0;
}
.sy_service .sy_service_box{
	position: relative;
	margin-top:60px;
	margin-left:-32px;
	*zoom: 1;
	_position:relative;
}
.sy_service_box .sy_service_per{
	position: relative;
	float:left;
	width:226px;
	height:230px;
	padding:20px 25px;
	margin-left:32px;
	margin-bottom:30px;
	background-color:#FFFFFF;
	cursor: pointer;
	overflow: hidden;
	transition:all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
}
.sy_service_box .sy_service_more_btn{
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(../images/service_xian.png);
}
.sy_service_box .sy_service_more_btn .sy_service_total{
	position: relative;
	top:50%;
	width:160px;
	height:160px;
	background-color:#E62F34;
	text-align: center;
	font-size:22px;
	border-radius: 160px;
	margin:-80px auto 0;
	*zoom: 1;
	_position:relative;
	overflow: hidden;
}
.sy_service_box .sy_service_more_btn .sy_service_total a{
	position: relative;
	display: block;
	width:100%;
	height:100%;
	color:#FFFFFF;
	line-height:28px;
	letter-spacing: 5px;
	overflow: hidden;
}
.sy_service_box .sy_service_more_btn .sy_service_total a span{
	display: block;
	margin-top:45px;
}
.sy_service_per .sy_service_img{
	height:121px;
	background-image: url(../images/fw_bg_hui.png);
	background-repeat: no-repeat;
	background-position: center;
}
.sy_service_per .sy_service_img a{
	position: relative;
	display: block;
	width:121px;
	height:121px;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -999px;
	overflow: hidden;
}
.sy_service_per .sy_service_name{
	position: relative;
	margin-top:10px;
	text-align: center;
	letter-spacing: 2px;
	margin-bottom:8px;
}
.sy_service_per .sy_service_name a{
	font-size:18px;
	color:#000000;
	transition:all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
}
.sy_service_per .sy_service_name .service_xian{
	position: absolute;
	left:50%;
	bottom:-8px;
	width:40px;
	height:2px;
	margin-left:-20px;
	background-color:#E62F34;
	*zoom: 1;
	_position:absolute;
	transition:all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
}
.sy_service_per .sy_service_ms{
	margin-top:25px;
	font-size:14px;
	letter-spacing: 1.5px;
	color:#333333;
	cursor: initial;
	transition:all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
}
.sy_service_per .sy_service_ms p{
	line-height: 25px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.sy_service_per .sy_service_ms p:before{
	position: relative;
	top:7px;
	float:left;
	content:'';
	display: block;
	width:10px;
	height:10px;
	border: 1px solid #c3c3c3;
	border-radius: 10px;
	margin-right:15px;
}
.sy_service_per .sy_service_more{
	margin-top:30px;
	text-align: center;
}
.sy_service_per .sy_service_more a{
	border:1px solid #333333;
	padding:8px 40px;
	color:#333333;
	text-align: center;
	letter-spacing: 1.5px;
	font-size:14px;
	transition:all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
}
.sy_service_box .sy_service_per:hover{
	background-color: #E62F34;
	color:#FFFFFF;
}
.sy_service_box .sy_service_more_btn:hover{
	background-color: #E62F34;
}
.sy_service_box .sy_service_more_btn:hover .sy_service_total{
	background-color:#FFFFFF;
}
.sy_service_box .sy_service_more_btn:hover .sy_service_total a{
	color:#E62F34;
}
.sy_service_box .sy_service_per:hover .sy_service_name a{
	color:#FFFFFF;
}
.sy_service_box .sy_service_per:hover .sy_service_name .service_xian{
	background-color:#FFFFFF;
}
.sy_service_box .sy_service_per:hover .sy_service_ms{
	color:#FFFFFF;
}
.sy_service_box .sy_service_per:hover .sy_service_img{
	background-image: url(../images/fw_bg_bai.png);
}
.sy_service_box .sy_service_per:hover .sy_service_more a{
	color:#FFFFFF;
	background-color:#E62F34;
	border-color: #FFFFFF;;
}
.sy_service_per .sy_service_img1 a{
	background-image: url(../images/cjy.png);
}
.sy_service_per .sy_service_img2 a{
	background-image: url(../images/qjy.png);
}
.sy_service_per .sy_service_img3 a{
	background-image: url(../images/cly.png);
}
.sy_service_per .sy_service_img4 a{
	background-image: url(../images/gcjx.png);
}
.sy_service_per .sy_service_img5 a{
	background-image: url(../images/gyy.png);
}
.sy_service_per .sy_service_img6 a{
	background-image: url(../images/cdy.png);
}
.sy_service_per .sy_service_img7 a{
	background-image: url(../images/rhz.png);
}

.sy_case{
	padding:30px 0 50px;
}
.sy_case .lanmu_title .lanmu_title_en{
	color:#282B30;
}
.sy_case .lanmu_title .lanmu_title_ch{
	color:#272E36;
}
.sy_case .sy_case_box{
	position: relative;
	margin-top:70px;
	margin-left:-48px;
	*zoom: 1;
	_position:relative;
}
.sy_case_box .sy_case_per{
	position: relative;
	float: left;
	width:576px;
	height:236px;
	margin-left:48px;
	margin-bottom:25px;
}
.sy_case_per .sy_case_left{
	overflow: hidden;
	height: 234px;
}
.sy_case_per .sy_case_left img{
	display: block;
	width:auto;
}
.sy_case_per .sy_case_right{
	position: absolute;
	right:0;
	top:0;
	width:271px;
	height:180px;
	padding:35px 20px 20px 100px;
	background-image: url(../images/case_bg.png);
	background-repeat: no-repeat;
}
.sy_case_right a{
	color:#FFFFFF;
}
.sy_case_right a:hover{
	text-decoration: underline;
}
.sy_case_right a h1{
	font-size:20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	letter-spacing: 4px;
}
.sy_case_right .sy_case_ms{
	margin-top:20px;
	overflow: hidden;
	line-height: 30px;
	color:#FFFFFF;
	letter-spacing: 2px;
	font-size:14px;
	max-height: 120px;
}
.sy_case .sy_case_more,.sy_team .sy_team_more{
	margin-top:40px;
	text-align: center;
}
.sy_case .sy_case_more a,.sy_team .sy_team_more a{
	padding:10px 50px;
	color:#FFFFFF;
	background-color:#E62F34;
	font-size:14px;
	letter-spacing: 2px;
	transition:all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
}
.sy_case .sy_case_more a:hover,.sy_team .sy_team_more a:hover{
	background-color:#B70F12;
}

.sy_team{
	padding:30px 0 50px;
}
.sy_team .sy_team_box{
	position: relative;
	margin-top:80px;
	margin-left:-13.3px;
	*zoom: 1;
	_position:relative;
}
.sy_team_box .sy_team_per{
	float:left;
	width:290px;
	height:389px;
	overflow: hidden;
	margin-left:13.3px;
	margin-bottom:25px;
	background:#fff;
}

.sy_team_per .sy_team_img img{
	display: block;
	width:288px;
	height:345px;
	border:1px solid #BEBFC1;
	border-bottom:none;
}

.sy_team_per .sy_team_ms_box{
	position: relative;
	border:1px solid #BEBFC1;
	text-align: center;
	background:#fff;
}

.sy_team_ms_box .sy_team_ms_box_nei{

	/*transition:all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;*/
}
.sy_team_ms_box_nei .sy_team_ms_box_di{
	margin-top:30px;
	visibility: hidden;
}
.sy_team_ms_box_di .sy_team_ms{
	line-height: 22px;
	letter-spacing: 1.5px;
	color:#333333;
	height: 88px;
}
.sy_team_ms_box_di .sy_team_xs_btn{
	margin-top:30px;
}
.sy_team_ms_box_di .sy_team_xs_btn a{
	display: block;
	width:40px;
	height:40px;
	color:#333333;
	line-height: 40px;
	text-align: center;
	border: 1px solid #333333;
	border-radius: 40px;
	font-size:18px;
	margin:0 auto;
}
.sy_team_ms_box_di .sy_team_xs_btn a span{
	position: relative;
	top:-2px;
	*zoom: 1;
	_position:relative;
}
.sy_team_ms_box h1{
	font-size:16px;
	color:#333333;
	letter-spacing: 3px;
	font-weight: normal;
	padding:10px;
}
.sy_team_ms_box .sy_team_zw{
	margin-top:15px;
	line-height:25px;
	color:#333333;
	font-size:16px;
	letter-spacing: 2px;
	height: 75px;
	overflow: hidden;
}
.sy_team_box .sy_team_per:hover .sy_team_ms_box_nei{
	/*top:-182px;*/
}

.sy_team_box .sy_team_per:hover .sy_team_ms_box_di{
	visibility: visible;
}
.sy_team_box .sy_team_per:hover .sy_team_xs_btn a{
	color:#FFFFFF;
	border-color:#FFFFFF;
}

.sy_news{
	padding:30px 0 150px;
}
.sy_news .sy_news_box{
	margin-top:70px;
}
.sy_news_box .sy_news_left{
	float:left;
	width:515px;
	max-height: 380px;
	overflow: hidden;
}
.sy_news_left img{
	display: block;
	width:515px;
	height:auto;
}
.sy_news_left .sy_news_text{
	margin-top:8px;
}
.sy_news_text  a{
	color:#333333;
}
.sy_news_text  a:hover{
	color:#E62F34;
}
.sy_news_text h1{
	font-size:20px;
	font-weight: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.sy_news_text .sy_news_zy{
	color:#333333;
	line-height: 22px;
	font-size:14px;
	letter-spacing: 1.5px;
	margin-top:15px;
}
.sy_news_box  .sy_news_right{
	float:right;
	width:620px;
	max-height: 370px;
}
.sy_news_right .sy_news_child .sy_news_child_per{
	float:left;
	width:120px;
	margin-right:30px;
	height:38px;
	line-height: 38px;
	border:1px solid #333333;
	border-radius: 38px;
	text-align: center;
	cursor: pointer;
	font-size:16px;
	letter-spacing: 1.5px;
	transition:all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
}
.sy_news_right .sy_news_child .sy_news_child_per:hover,.sy_news_right .sy_news_child .sy_news_child_per.actived{
	color:#FFFFFF;
	background-color:#E62F34;
	border-color:#E62F34;
}
.sy_news_right .sy_news_list_box{
	width:100%;
	margin-top:10px;
	overflow: hidden;
}
.sy_news_list_box .sy_news_list_box_nei{
	position: relative;
	width:1000%;
}
.sy_news_right .sy_news_list{
	float:left;
	position: relative;
	display: block;
	font-size:16px;
	letter-spacing: 2px;
	padding-left:20px;
	width:600px;
}
.sy_news_right .sy_news_list.actived{
	/*display: block;*/
}
.sy_news_list .news_dian{
	position: relative;
	display: block;
	float: left;
	top:1px;
	width:19px;
	height:20px;
	background-image: url(../images/news_hui.png);
	background-repeat: no-repeat;
	margin-right:20px;
	transition:all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
}
.sy_news_list p{
	position: relative;
	z-index: 100;
	margin:40px 0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.sy_news_list a:hover{
	color:#E62F34;
}
.sy_news_list p:hover .news_dian{
	background-image: url(../images/news_red.png);
}
.sy_news_list a{
	color:#333333;
	transition:all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
}
.sy_news_list .news_xian{
	position: absolute;
	z-index: 90;
	left:29px;
	top:25px;
	width:1px;
	height:85%;
	background-color: #333333;
}
.footer{
	position: relative;
	margin-top;30px;
	height:445px;
	background-color:#222A37;
}
.footer .footer_left{
	float:left;
	width:235px;
	text-align: center;
	height:315px;
	background-color:#D3D4D8;
	margin-right:90px;
}
.footer_left img{
	display: block;
	margin:60px auto 0;
	width:135px;
	height:auto;
}
.footer_left p{
	font-size:16px;
	letter-spacing: 2px;
	color:#000000;
	margin-top:15px;
}
.footer .footer_center{
	float:left;
	width:350px;
	margin-top:30px;
	margin-right:50px;
}
.footer_center .footer_zn_link{
	position: relative;
	margin-left:-30px;
	*zoom: 1;
	_position:relative;
}
.footer_center .footer_zn_link_per{
	float:left;
	text-align: center;
	margin-left:30px;
	letter-spacing: 1.5px;
}
.footer_zn_link_per a{
	color:#FFFFFF;
	font-size:14px;
	transition:all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
}
.footer_zn_link_per a:hover{
	color:#E62F34;
}
.footer_zn_link_per p{
	color:#545C67;
}
.footer_center .footer_logo {
	width: 100%;
	overflow: hidden;
	margin-top:30px;
}
.footer_center .footer_logo img{
	display: block;
	position: relative;
	left:-30px;
}
.footer_center .footer_lx{
	line-height:22px;
	font-size:14px;
	color:#B7BBC4;
	letter-spacing: 1.5px;
	margin-top:80px;
}
.footer .footer_right{
	float:left;
	width:405px;
	margin-top:30px;
}
.footer_right .footer_tip{
	font-size:14px;
	letter-spacing: 1.5px;
	color:#FFFFFF;
	margin-bottom:10px;
}
.footer_right input{
	display:block;
	height:30px;
	line-height: 30px;
	padding:0 10px;
	width:400px;
	border:none;
	margin-bottom:8px;
}
.footer_right textarea{
	padding:10px;
	border:none;
	width:400px;
	resize: none;
}
.footer input.tijiao{
	margin-top:5px;
	width:120px;
	background-color:#E62F34;
	color:#FFFFFF;
	font-size:14px;
	letter-spacing: 3px;
	text-align: center;
}
.footer input.tijiao:hover{
	background-color:#B70F12;
}
.footer .footer_yq_link{
	margin-top:40px;
	text-align: center;
	color:#B7BBC4;
	font-size:0;
}
.footer .footer_yq_link span.yq_title{
	position: relative;
	top:1px;
	font-size:16px;
	margin-right:15px;
}
.footer .footer_yq_link span.fen_ge_xian{
	font-size:12px;
	margin:0 15px;
}
.footer .footer_yq_link a{
	color:#B7BBC4;
	font-size:12px;
}
.footer .footer_yq_link a:hover{
	color:#E62F34;
}
.footer .footer_copyright{
	padding-top:18px;
	text-align: center;
	margin-top:15px;
	border-top: 1px solid #58606B;
	color:#B7BBC4;
	letter-spacing: 1.5px;
}
.footer .footer_copyright a{
	color:#B7BBC4;
}
.theme img{
	display: block;
	width: 100%;
	height: auto;
}
.lanmu_box {
	padding-top:15px;
}
.lanmu_box .lanmu_left_box{
	float:left;
	width:200px;
}
.lanmu_box .lanmu_right_box{
	float:left;
	width:940px;
	margin-left:60px;
}
.lanmu_left_box .lanmu_left_box_nei{
	position: relative;
	top:-70px;
}
.lanmu_left_box_nei .lanmu_bar_box_nei{
	padding:20px 0 40px 40px;
	position: relative;
}
.lanmu_left_box_nei .lanmu_bar_box{
	position: relative;
	background-color:rgba(255,255,255,0.5);
}
.lanmu_bar_box .lanmu_bar_box_en{
	color:#333333;
	letter-spacing: 1.5px;
	font-size:14px;
}
.lanmu_bar_box h1{
	font-size:22px;
	color:#333333;
	letter-spacing: 3px;
}
.lanmu_bar_box .lanmu_xian2{
	position: absolute;
	left: 40px;
	bottom: 20px;
	height:5px;
	width:30px;
	background-color:#000000;
	*zoom: 1;
	_position:absolute;
}

.lanmu_left_box_nei .lanmu_child_box{
	margin-top:25px;
}

.lanmu_child_box .lanmu_child_per{
	margin-bottom:5px;
	background-color:#FFFFFF;
	padding:18px 0;
}
.lanmu_child_per .lanmu_child_per_nei{
	margin-left:15px;
	letter-spacing: 1.5px;
}

.lanmu_child_per_nei a{
	color:#333333;
	font-size:16px;
	padding:2px 0 2px 55px;
	border-left:5px solid #222A35;
	transition:all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
}
.lanmu_child_per_nei a:hover,.lanmu_child_per.actived a{
	color:#E62F34;
	border-color:#E62F34;
}
.lanmu_right_box .lanumu_daohang{
	font-size:14px;
	padding:0 0 30px 5px;
	border-bottom:1px dashed #A6A6A6;
}
.lanumu_daohang .lanmu_jia{
	position: relative;
	float: left;
	top:2px;
	display: block;
	width:15px;
	height: 15px;
	line-height:15px;
	border-radius: 15px;
	background-color:#000000;
	color:#FFFFFF;
	text-align: center;
	font-size: 14px;
	margin-right:10px;
}
.lanumu_daohang a{
	float:left;
	color:#333333;
	transition:all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
}
.lanumu_daohang a:hover{
	color:#E62F34;
}
.lanumu_daohang span{
	float:left;
}
.lanumu_daohang .lanmu_arr{
	margin:0 8px;
}
.lanumu_daohang .lanmu_jia span{
	position: relative;
	float:none;
	top:-1px;
	*zoom: 1;
	_position:relative;
}
.lanmu_right_box .lanmu_child{
	margin-top:25px;
	padding-bottom:8px;
	border-bottom:1px solid #D7D7D7;
}
.lanmu_right_box .lanmu_child h1{
	position: relative;
	display: inline;
	font-size:25px;
	letter-spacing: 3px;
	font-weight: normal;
	color:#333333;
	padding-bottom:8px;
	border-bottom:1px solid #E62F34;
}
.lanmu_right_box .lanmu_child_ms{
	margin-top:35px;
	color:#616161;
	letter-spacing: 1.5px;
	line-height: 25px;
	font-size: 14px;
}
.lanmu_right_box .lanmu_child_ms p{
	text-indent: 2em;
}
.lanmu_right_box .lanmu_child_box2{
	position: relative;
	margin-top:75px;
}
.lanmu_child_box2 .lanmu_child_name{
	font-size:18px;
	color:#000000;
	letter-spacing: 2px;
	margin-bottom:20px;
}

.lanmu_right_box .lanmu_child_box2 .lanmu_child_box2_nei{
	position: relative;
	*zoom: 1;
	_position:relative;
	margin-left:-60px;
}
.lanmu_child_box2 .lanmu_child2_per{
	position: relative;
	float:left;
	height:50px;
	width:230px;
	line-height: 50px;
	text-align: center;
	margin-bottom: 20px;
	margin-left:60px;
	border:1px solid #E62F34;
	background-color:#222A37;
	transition:all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
}
.lanmu_child_box2 .lanmu_child2_per:hover{
	background-color:#E62F34;
}

.lanmu_child_box2 .lanmu_child2_per a{
	color:#FFFFFF;
	font-size:16px;
	letter-spacing: 2px;
}
.lanmu_child_box2 .lanmu_child2_per .arrow{
	position: absolute;
	display: block;
	top:20px;
	right:20px;
	width:0;
	height:0;
	border-left: 5px solid #FFFFFF;
	border-top:5px solid transparent;
	border-bottom:5px solid transparent
}


.lanmu_right_box .lanmu_bq{
	position: relative;
	margin-top:60px;
	margin-bottom:10px;
	width:140px;
	height:35px;
	line-height: 35px;
	background-color: #E62F34;
	color:#FFFFFF;
	text-align: center;
	font-size:14px;
	letter-spacing: 2px;
} 
.lanmu_right_box .lanmu_bq .lanmu_bq_arrow{
	position: absolute;
	left: 50%;
	bottom:-10px;
	margin-left:-10px;
	width: 0;
	height: 0;
	border-top:10px solid #E62F34;
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	*zoom: 1;
	_position:absolute;
}
.lanmu_right_box .lanmu_xs_box,.lanmu_right_box .lanmu_xs_box2{
	letter-spacing: 1.5px;
	font-size:14px;
	line-height: 25px;
	color:#4C5252;
	margin-bottom:150px;
}
.lanmu_right_box .lanmu_xs_box{
	margin-left:10px;
	margin-top:30px;
}
.lanmu_right_box .lanmu_xs_box2{
	margin-top:20px;
}
.lanmu_right_box .lanmu_xs_box2 img{
	max-width: 100%;
	height: auto;
}
.lanmu_right_box .lx_title{
	margin-top:15px;
}
.lx_title h1{
	float: left;
	font-size:30px;
	color:#000000;
	letter-spacing: 3px;
	font-weight: normal;
}
.lx_title h1 span{
	color:#E62F34;
}
.lx_title span.lx_title_en{
	position:relative;
	float: left;
	color:#727272;
	font-size:14px;
	letter-spacing: 1.5px;
	margin-left:10px;
	top:18px;
}
.lx_box .lx_left_box{
	float:left;
	width:380px;
}
.lx_box .lx_left_box .lx_xs{
	margin-top:50px;
	line-height: 25px;
	letter-spacing: 1.5px;
}
.lx_box .lx_xs li{
	position: relative;
	*zoom: 1;
	_position:relative;
	padding-left:78px;
	text-indent: -78px;
}
.lx_box .lx_xs .lx_kefu a{
	margin-right:15px;
	color:#E62F34;
}
.lx_box .lx_xs .lx_kefu a:hover{
	text-decoration: underline;
}
.lx_box  .lx_gz_title{
	font-size:18px;
	letter-spacing: 2px;
	color:#000000;
	margin-top:30px;
}
.lx_box .lx_gz_box{
	position: relative;
	*zoom: 1;
	_position: relative;
	margin-top:54px;
	margin-left:-20px;
}
.lx_gz_box .lx_gz_per{
	float:left;
	width:112px;
	height:112px;
	margin-left:20px;
	background-color:#FFFFFF;
	overflow: hidden;
	transition:all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
}
.lx_gz_box .lx_gz_qr img{
	position: relative;
	width:114px;
	height:114px;
	left:-2px;
	top:-2px;
	display: block;
	*zoom: 1;
	_position: relative;
}
.lx_gz_box .lx_gz_qq{
	background-color:#222A37;
}
.lx_gz_box .lx_gz_qq:hover{
	background-color:#465062;
}
.lx_gz_box .lx_gz_qq img{
	display: block;
	margin:28px auto 0;
}
.lx_gz_box .lx_gz_xl{
	background-color:#E62F34;
}
.lx_gz_box .lx_gz_xl:hover{
	background-color:#EA5A5D;
}
.lx_gz_box .lx_gz_xl img{
	display: block;
	margin:30px auto 0;
}
.lx_xs p{
	font-size:14px;
	color:#000000;
}
.lx_box .lx_right_box{
	float:right;
	width:530px;
	height:420px;
	background-color:#FFFFFF;
}
.lx_box .lx_right_box .lx_bmap{
	margin:4px;
	width:522px;
	height:412px;
}
.lanmu_box .lx_ly_box{
	margin-top:120px;
}
.lx_ly_box .lx_form_box{
	margin-top:30px;
	font-size:14px;
	letter-spacing: 1.5px;
	line-height: 22px;
	margin-bottom:150px;
}
.lx_form_box .lx_bt{
	float:left;
}
.lx_form_box p{
	color:#333333;
	margin-bottom:10px;
}
.lx_form_box input{
	padding:12px 10px;
	border:1px solid #B1B1B1;
	border-radius: 5px;
}
.lx_form_box .lx_bt input{
	width:400px;
}
.lx_form_box .lx_dd{
	float:left;
	margin-left:120px;
}
.lx_form_box .lx_dd_sf,.lx_form_box .lx_dd_cs{
	position: relative;
	float:left;
}
.lx_form_box  .lx_dd_cs{
	margin-left:10px;
}
.lx_form_box .lx_dd ul{
	position: absolute;
	top:41px;
	left:0;
	color:#333333;
	background-color:#F5F5F5;
	width:160px;
	border:1px solid #B1B1B1;
	border-top:none;
	border-bottom:none;
	max-height: 500px;
	overflow: auto;
	display: none;
}
.lx_form_box .lx_dd ul li{
	cursor: pointer;
	height:42px;
	line-height:42px;
	padding-left:10px;
	border-bottom:1px solid #B1B1B1;
}
.lx_form_box .lx_dd ul li p{
	margin-bottom: 0;
}
.lx_form_box .lx_dd ul li.actived,.lx_form_box .lx_dd ul li:hover{
	background-color:#E62F34;
	color:#FFFFFF;
}
.lx_form_box .lx_dd input{
	width:140px;
	background-image: url(../images/down.png);
	background-repeat: no-repeat;
	background-position: 130px center;
}
.lx_form_box .lx_dd input:hover{
	background-image: url(../images/up.png);
}
.lx_form_box .lx_content{
	margin-top:20px;
}
.lx_form_box .lx_content textarea{
	width:600px;
	padding:12px 10px;
	border:1px solid #B1B1B1;
	border-radius: 5px;
	font-size:14px;
	letter-spacing: 1.5px;
	line-height: 22px;
	resize: none;
}
.lx_form_box .lx_xb_yx{
	margin-top:20px;
}
.lx_xb_yx .lx_xb{
	float:left;
}
.lx_xb_yx .lx_xb input.lx_username{
	width:100px;
}
.lx_xb_yx .lx_xb input.lx_sex{
	position: relative;
	cursor: pointer;
	top:4px;
	margin-left:10px;
	height:18px;
	width:18px;
}
.lx_xb_yx .lx_yx{
	float:right;
	margin-right:65px;
}
.lx_xb_yx .lx_yx input{
	width:300px;
}
.lx_form_box .lx_phone,.lx_form_box .lx_vcode{
	margin-top:20px;
}

.lx_form_box .lx_vcode .lx_vcode_btn{
	width:140px;
	color:#FFFFFF;
	background-color:#E62F34;
	border-color:#E62F34;
	cursor:pointer;
}

.lx_form_box .lx_vcode .lx_vcode_btn:hover{
	border-color:#EA5A5D;
	background-color:#EA5A5D;
}
.lx_form_box .lx_vcode .lx_vcode_input{
	width:120px;
	margin-left:5px;
}
.lx_form_box .lx_tip{
	margin-top:15px;
	width:500px;
	line-height: 22px;
	letter-spacing: 1.5px;
	color:#999999;
	font-size:12px;
}
.lx_form_box .lx_opt_btn{
	margin-top:70px;
}
.lx_form_box .lx_opt_btn input{
	width:240px;
	color:#FFFFFF;
	letter-spacing: 1.5px;
	cursor:pointer;
}
.lx_form_box .lx_opt_btn input.lx_rest{
	background-color:#222A35;
	border-color:#222A35;
}
.lx_form_box .lx_opt_btn input.lx_rest:hover{
	background-color:#434B5A;
	border-color:#434B5A;
}
.lx_form_box .lx_opt_btn input.lx_submit{
	background-color:#E62F34;
	border-color:#E62F34;
	margin-left:50px;
}
.lx_form_box .lx_opt_btn input.lx_submit:hover{
	background-color:#EA5A5D;
	border-color:#EA5A5D;
}
.lanmu_right_box .lawyer_box{
	margin-top:20px;
	padding-bottom:25px;
	background-color:#FFFFFF;
}
.lawyer_box .lawyer_img{
	float:left;
	width:290px;
}
.lawyer_box .lawyer_img img{
	width:100%;
	height:auto;
	display: block;
}
.lawyer_box .lawyer_jj {
	float:left;
	width:450px;
	margin-left:140px;
	margin-top:30px;
	line-height:28px;
	font-size:14px;
	letter-spacing: 1.5px;
	color:#878787;
}
.lawyer_box .lawyer_jj h1{
	color:#000000;
	font-size:18px;
}
.lawyer_box .lawyer_jj .fen_ge_xian{
	font-size:12px;
	letter-spacing: normal;
	color:#333333;
	margin:10px 0;
}
.lawyer_box .lawyer_jj .lawyer_zx_btn{
	display: block;
	margin-top:30px;
	width:150px;
	height:40px;
	line-height: 40px;
	color:#FFFFFF;
	background-color:#222A37;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1.5px;
	transition:all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
}
.lawyer_box .lawyer_jj .lawyer_zx_btn:hover{
	background-color: #E62F34;
}
.lawyer_box .lawyer_jj .xian3{
	margin:15px 0;
}
.lanmu_right_box .lawyer_zx_box{
	margin-top:30px;
	line-height:25px;
	color:#252525;
	font-size:14px;
	letter-spacing: 1.5px;
	margin-bottom:120px;
}
.lanmu_right_box .lawyer_zx_per{
	margin-top:30px;
}
.lanmu_right_box .lawyer_zx_per .xian3{
	margin:10px 0;
}
.lanmu_right_box .lawyer_zx_per h2{
	color:#222834;
	letter-spacing: 3px;
}
.xian3{
	position: relative;
	width:150px;
	height:2px;
	background-color:rgb(0,0,0);
}
.xian3 span{
	position: relative;
	top:-2px;
	display: block;
	width:6px;
	height: 6px;
	*zoom: 1;
	_position: relative;
	background-color:rgb(0,0,0);
}
.lanmu_right_box .sy_team_box{
	position: relative;
	_position:relative;
	*zoom:1;
	margin-top:20px;
	margin-left:-35px;
	margin-bottom:120px;
}
.lanmu_right_box .sy_team_box .sy_team_per{
	margin-left:35px;
	margin-bottom:35px;
}
.lanmu_right_box .detail_title{
	text-align: center;
	letter-spacing: 1.5px;
	line-height: 22px;
	margin-top:15px;
}
.lanmu_right_box .detail_title h1{
	font-size:20px;
	line-height: 28px;
	letter-spacing: 2px;
	font-weight: normal;
	padding:0 100px;
	color:#333333;
}
.lanmu_right_box .detail_title p{
	color:#999999;
	margin-top:5px;
}
.lanmu_right_box .detail_xs{
	margin-top:40px;
	line-height: 25px;
	font-size:14px;
	letter-spacing: 1.5px;
	color:#333333;
	padding-bottom:90px;
	border-bottom:1px dashed #A6A6A6;
}
.lanmu_right_box .detail_xs p{
	text-indent: 2em;
}
.lanmu_right_box .detail_xs img{
	max-width:100%;
}
.lanmu_right_box .detail_page{
	margin-top:40px;
	margin-bottom:70px;
	font-size:14px;
	letter-spacing: 1.5px;
}
.lanmu_right_box .detail_page a{
	display: block;
	color:#333333;
	margin:10px 0;
	transition:all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
}
.lanmu_right_box .detail_page a:hover{
	color:#E62F34;
}
.lanmu_right_box .lanmu_top{
	position: relative;
	margin-top:20px;
	background-color:#222A37;
}
.lanmu_top .lanmu_top_left{
	position: relative;
	float:left;
	width:575px;
	height:290px;
	overflow: hidden;
} 
.lanmu_top .lanmu_top_left img{
	display: block;
	width:100%;
	height:100%;
}
.lanmu_top .lanmu_top_left .lanmu_top_left_title{
	position: absolute;
	bottom: 0;
	left: 0;
	height:30px;
	line-height: 30px;
	background-color:rgba(0,0,0,0.3);
	text-align: center;
	letter-spacing: 1.5px;
	width:100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.lanmu_top .lanmu_top_left .lanmu_top_left_title a{
	color:#FFFFFF;
	padding:0 20px;
	transition:all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
}
.lanmu_top .lanmu_top_left .lanmu_top_left_title a:hover{
	color:#E62F34;
}
.lanmu_top .lanmu_top_right{
	float:left;
	width:365px;
	overflow: hidden;
} 
.lanmu_top_right .lanmu_top_right_nei{
	margin:20px 10px 15px;
	color:#FFFFFF;
	line-height: 25px;
	font-size:14px;
	letter-spacing: 1.5px;
}
.lanmu_top_right a{
	color:#FFFFFF;
	transition:all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
}
.lanmu_top_right a h1{
	font-size:22px;
	letter-spacing: 2px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.lanmu_top_right a:hover{
	color:#E62F34;
}
.lanmu_top_right p{
	margin-top:25px;
}
.lanmu_top_right a.lanmu_detail{
	position: absolute;
	bottom:20px;
}
.lanmu_right_box .lanmu_list_box {
	margin-top:60px;
}

.lanmu_list_box .lanmu_list_per {
	margin-bottom:50px;
}

.lanmu_list_per .lanmu_list_per_date,.lanmu_list_per .lanmu_list_per_bz{
	float:left;
}
.lanmu_list_per .lanmu_list_per_date{
	width:80px;
	height: 80px;
	text-align: center;
	background-color:#222A37;
	color:#FFFFFF;
	font-size:14px;
}
.lanmu_list_per .lanmu_list_per_date .lanmu_day{
	font-size: 25px;
	margin-top:10px;
}
.lanmu_list_per .lanmu_list_per_date .lanmu_year_month{
	margin-top:2px;
}

.lanmu_list_per .lanmu_list_per_bz{
	width:860px;
	height:70px;
	padding:5px 0;
}
.lanmu_list_per .lanmu_list_per_bz div{
	margin-left:25px;
	padding:0 15px 0 0;
}

.lanmu_list_per .lanmu_list_per_bz h2{
	font-weight: 500;
	font-size:18px;
}

.lanmu_list_per .lanmu_list_per_bz h2 a{
	color:#333;
}
.lanmu_list_per .lanmu_list_per_bz h2 a:hover{
	color:#E62F34;
	text-decoration: underline;
}
.lanmu_list_per .lanmu_list_per_bz p{
	margin-top:5px;
	color:#999;
	font-size: 12px;
	line-height: 22px;
}

.lanmu_list_per:hover .lanmu_list_per_date{
	color:#fff;
	background-color:#E62F34;
}

.lanmu_list_per:hover .lanmu_list_per_bz{
	background-color:rgb(239,240,242);
}
.lanmu_right_box .lanmu_page a{
	position: relative;
	display: inline-block;
	color:#333;
}


.lanmu_right_box .lanmu_page{
	margin-top:50px;
	margin-bottom:70px;
	text-align: center;
	font-size:14px;
}
.lanmu_right_box .lanmu_page a{
	color:#333;
	padding:4px 5px;
	margin:0 10px;
}
.lanmu_right_box .lanmu_page a:hover,.lanmu_page a.actived{
	border:1px solid #333;
	padding:3px 4px;
}
.ding{
	float:left;
	position: relative;
	top:3px;
	margin-right:8px;
	display: block;
	background-image: url(../images/news_ding.png);
	background-repeat: no-repeat;
	width:18px;
	height:18px;
}
.bg_bai_se{
	background-color:#FFFFFF;
}
.bg_hui_se{
	background-color:#F5F5F5;
}
/*轮播帧激活样式重写*/
.sy_lunbo .flexslider{
	margin:0;
	border:none;
	overflow: hidden;
	border-radius: 0;
	-webkit-border-radius:0;
}
.sy_lunbo .flexslider img{
	width:100%;
	height:auto;
}
.sy_lunbo .flex-control-paging,.sy_lunbo .flex-direction-nav{
	display: none;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button{
    -webkit-appearance: none !important;
    margin: 0; 
}
input[type="number"]{-moz-appearance:textfield;}





/*联系*/
.contactly { width: 510px; float: right; overflow: hidden; }
.contactly li { margin-bottom: 15px; overflow: hidden; float: left; }
.contactly li input { border: solid 1px #e4e4e2; width: 488px; padding-left: 20px; margin-right: 20px; outline: 0; height: 40px; background: #fcfbf9; overflow: hidden; font-size: 13px; color: #ccc; line-height: 24px; }
.contactly li textarea { border: solid 1px #e4e4e2; width: 488px; padding-left: 20px; outline: 0; height: 180px; background: #fcfbf9; overflow: hidden; font-size: 13px; color: #ccc; line-height: 24px; padding-top: 10px; }
.contactly li a { width: 160px; height: 40px; line-height: 40px; text-align: center; color: #FFF; background: #326cb6; display: inline-block; font-size: 14px; border-radius: 10px; }
.contactlyli a:hover { background: #4c86d4; }
.dt { width: 100%; border-top: solid 1px #e4e4e2; }

#tijiao{
	width: 160px; height: 40px; line-height: 40px; text-align: center; color: #FFF; background: #326cb6; display: inline-block; font-size: 14px; border-radius: 10px;
	cursor:pointer;
	margin-top:20px;
}

/*end 联系*/
.page{
	text-align:center;
	margin-top:40px;
	float: left;
	width: 920px;
	margin-bottom: 5px;
	margin-left:300px;
}
.page a{
	padding: 7px 10px;
    font-size: 14px;
    color: #999;
    line-height: 14px;
    border: solid 1px #999;
    border-radius: 25px;
    display: block;
    float: left;
	margin:0px 7px;
}